<?php
$login=mysql_connect("localhost","wauhaha_smart",'asd123');
mysql_select_db("wauhaha_smart");

$q=mysql_query("SELECT * FROM phone_user WHERE userID='".$_REQUEST['id']."' ");
    while($e=mysql_fetch_assoc($q))
        $output[]=$e;

print(json_encode($output));

mysql_close();
?>